<?php
namespace SabaiApps\Directories\Component\Faker\Controller\Admin;

use SabaiApps\Directories\Context;
use SabaiApps\Directories\Component\System\Controller\Admin\RunToolWithProgress;

class Generate extends RunToolWithProgress {

	protected $_ajaxSubmitStepForm = false;

	protected function _getToolName( Context $context ) {
		return 'faker_generate';
	}
}
